- name: "loading plugin prometheus"
  hosts: localhost
  connection: local
  gather_facts: True
  pre_tasks:
    - name: "preflight"
      include_role:
        name: "helpers/prepare"
    - name: "k8s preflight"
      include_role:
        name: "helpers/k8s_preflight"
  tasks:
    - name: "loading plugin prometheus"
      include_role:
        name: "prometheus"
